@charset "utf-8";

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,button,input {margin:0;padding:0;}
body,h1,h2,h3,h4,th,td,input, select, button {color:#000;font-family:'돋움',dotum,sans-serif;font-size:12px;font-weight:normal; line-height:18px;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
hr {display:none;}
img,fieldset {border:0;}
ul,ol,li {list-style:none;}
img,input,select,textarea {vertical-align:middle;}
table {border-collapse:collapse; border-spacing:0;}
caption,th {text-align:left;}
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
abbr,acronym {border:0;}
strong {font-weight:bold;}
button {cursor:pointer;}
a, a:active, a:visited {color:#454545;text-decoration:none;cursor:pointer;select-dummy: expression(this.hideFocus=true);}
a:hover {color:#000; text-decoration:none;}





/* 박스들 */
.box { font-family: 'Noto Sans', sans-serif;  font-size:18px; text-align:center; font-weight:700; color:#555; line-height:24px; border-top:1px solid #9dc4e9; border-bottom:1px solid #888; padding:10px; margin-bottom:10px;}
.box1{ font-family: 'Noto Sans', sans-serif;   font-size:16px; letter-spacing:-1px;  line-height:26px; text-align:left;}
.box2{ font-family: 'Noto Sans', sans-serif;   font-size:18px; letter-spacing:-1px; background:#801414;  color:#fff; padding:8px 7px; border-radius:30px ; text-align:center; margin:10px 0; }
.box3{ font-family: 'Noto Sans', sans-serif;   font-size:16px; border-left:4px solid #3b3e51;  text-align:left; line-height:23px; margin-bottom:10px;color:#3b3e51; font-weight:bold; padding-left:8px}
.box4{ font-family: 'Noto Sans', sans-serif;   font-size:18px; padding:30px 20px; border-top:2px solid #801414; text-align:center; word-break:keep-all; margin:0;}
.box5{ font-family: 'Noto Sans', sans-serif;   padding:10px; background:#e9e9e9; border:0; text-align:left;}
.box6{ font-family: 'Noto Sans', sans-serif;   padding:10px;  text-align:center;  border:1px solid #ddd; border-radius:10px;}


/* tit */
.titt{font-family:'Nanum Brush Script'; font-size:23px; margin-bottom:5px; border:1px dotted #ccc; padding:15px; text-align:center; line-height:25px;}
.tit{border-bottom:1px solid #f1f1f1; padding:5px; font-family:'Spoqa Han Sans',sans-serif;;;font-size:16px; letter-spacing:-1px;line-height:22px;text-align:left; font-weight:bold}
.tit1{padding:10px; text-align:center;  font-weight:bold; font-size:15px; margin-bottom:10px; border:3px solid #e0e0e0}
.tit2{background:#c4b9a7; padding:4px; text-align:center;  font-weight:bold; font-size:15px; margin-bottom:15px;}
.tit3{padding:12px; text-align:center;  font-size:17px; margin-bottom:15px;}
.tit4{padding:5px 10px; text-align:left; font-weight:900; font-size:19px; margin-bottom:}
.tit5{background:#f2f1f1;padding:8px; text-align:left;  font-size:14px; margin:10px 0 ;border:1px solid #d6d6d6;  text-align:center;line-height:20px;}

/* Main_layout */
#HMY_Mheader {display:inlin-block;}
#HMY_Mheader_ci {width:100%;display:inline-block;padding:0px 0px 0px 0px; text-align:center; background:#fff /}
#HMY_Mheader_ci p{width:100%; margin:auto;}



#HMY_Mheader_menu {width:100%;display:inline-block;}
#HMY_Mheader_menu ul {width:100%; padding:0px 0px 0px 0px; margin:auto;}
#HMY_Mheader_menu li {width:50%;float:left;text-align:center;padding:0px;}
#HMY_Mheader_top {text-align:center; width:100%;display:inlin-block; background:#fff;/*url(../images/main/top_btn_bg.png); padding:0px 0px 0px 0px;*/}



#HMY_Mcontent {}
#HMY_Mcontent .call{}




#HMY_Sheader {height:130px;}
#HMY_Sheader_ci {width:100%;height:60px;padding:0px 0px 0px 0px; text-align:center; background:#fff}
#HMY_Sheader_ci_back{float:left; padding:15px 0px 0px 15px; width:18%; text-align:left;}
#HMY_Sheader_ci_ci{float:left; width:55%; text-align:center; padding:12px 0px 0px 0px;}
#HMY_Sheader_ci_call{float:right;width:17%; padding:15px 15px 0px 0px; text-align:right;}


#Menu_list { width:100%; overflow:hidden;box-shadow:0 0 3px #999;  }
#Menu_list h1 {font-size:16px; font-weight:400; color:#333; padding:12px; border-bottom:1px solid #ddd; background:; width:50%; float:left; box-sizing:border-box;  font-family: 'Noto Sans', sans-serif;}
#Menu_list h1 em { background:#f3f3f3; border-radius:3px; padding:2px 2px;font-size:10px; font-weight:bold;margin-left:6px; vertical-align:middle;  }
#Menu_list li:nth-child(2n) h1{border-left:1px solid #ddd; box-sizing:border-box;}
#Menu_list .point {font-size:5px; vertical-align:2px; padding-right:5px; color:#aaa}







/*SUB_Scontent*/
#SUB_Scontent {background:#000;display:inline;}
#SUB_Scontent div {width:100%;margin:auto; }
#SUB_Scontent .Bbox {border:solid 1px #801414; color:#801414;  text-align:center; display:block; padding:25px 15px; word-break:keep-all; }
#SUB_Scontent dl {width:90%;margin:0 auto;padding:25px 0px; font-size:16px; letter-spacing:-1px; /*text-align:justify*/ text-align:left; line-height:1.5; font-family: 'Noto Sans', sans-serif; }
#SUB_Scontent dt {line-height:22px; border-bottom:#CCCCCC solid 1px;padding:10px 2px;font-weight:bold; font-size:18px;text-align:left;}
#SUB_Scontent dd {padding:10px 0px;  font-size:14px; line-height:22px; text-align:left}

#SUB_Scontent .eel{ text-align:left; }
#SUB_Scontent  .eel li { border-bottom:solid 1px #e0e0e0; font-size:16px; padding:8px; word-break:keep-all; }


/* sub_table */
#HMY_table01 {width:100%;margin:0 0 60px 0;  }
#HMY_table01 th{border-bottom:1px solid #e0e0e0; font-family: 'Noto Sans', sans-serif; font-size:16px !important; letter-spacing:-1px; padding:8px; vertical-align:center;  line-height:1.5; }
#HMY_table01 td{ border-bottom:1px solid #e0e0e0;  font-family: 'Noto Sans', sans-serif;color:#ce0e0e;Padding:8px; font-size:15px !important; font-weight:bold; letter-spacing:-1px; line-height:25px;vertical-align:center; text-align:right; word-break:keep-all }

.grey {color:#9a9a9a; font-size:14px; }

#HMY_table02 {width:100%;margin:0 0 60px 0;  }
#HMY_table02 th{border-bottom:1px solid #e0e0e0; font-family: 'Noto Sans', sans-serif; font-size:16px !important; letter-spacing:-1px; padding:8px; vertical-align:center;  line-height:1.5; }
#HMY_table02 td{ border-bottom:1px solid #e0e0e0;  font-family: 'Noto Sans', sans-serif;color:#000;Padding:8px; font-size:16px !important; font-weight:; letter-spacing:-1px; line-height:25px;vertical-align:top ; text-align:; }


#HMY_Scontent {background:#fff;display:inline;}
#HMY_Scontent div {width:93%;margin:auto;padding:25px 0px;text-align:left;}
#HMY_Scontent p {}
#HMY_Scontent dl {}
#HMY_Scontent dt {border-bottom:#CCCCCC solid 1px;padding:10px 2px;font-weight:bold; font-size:14px;}
#HMY_Scontent dd {padding:10px 0px;}

#HMY_footer {width:100%; background:#000;clear:both;}
#HMY_footer div {width:100%; margin:auto; padding:7px 0px;}
#HMY_footer ol {padding:5px 0px 0px 0px;}
#HMY_footer li {text-align:center;line-height:16px; color:#999; font-size:11px}
#HMY_footer li img {padding:4px 2px 0px 0px;}
#HMY_footer li span img {padding:5px 0px 0px 0px;}
#HMY_footer h1 {color:#999999; font-size:11px; font-family:굴림;letter-spacing:-1px;}
#HMY_footer h2 {color:#999999; font-size:11px; font-family:굴림;letter-spacing:-1px;}
le02 td{padding:5px;font-size:11px;border:1px solid #ccc;font-size:11px; width:80%; letter-spacing:-1px;}

/* border_게시판 레이아웃 */
#HMY_border {width:100% !important; margin:auto; padding:20px 0px !important;background:#fff;}
#HMY_border .se {width:92% !important;padding:0px 0px 10px 0px !important;margin:auto;}
#HMY_border .btn {width:92% !important;padding:10px 0px !important; margin:auto;text-align:right;}
#HMY_border .no {width:92% !important;padding:0px !important; margin:auto;text-align:center;}

/* border_table */ 
#HMY_Btable01_list {width:92%;margin:auto;}  
#HMY_Btable01_list th{border-bottom:1px solid #ccc;border-top:2px solid #ccc;font-weight:bold;padding:8px 4px;color:#000;font-size:11px;text-align:center;background:#f2f2f2;} 
#HMY_Btable01_list td{padding:8px 4px;font-size:11px;border-bottom:1px solid #ccc;font-size:11px;text-align:center;}
.T_left{text-align:left !important;}
.HMY_Btable01_list_input{border:1px solid;color:#f2f3f4;width:137px;height:19px;background:#f2f3f4;}

#HMY_Btable01_view {width:92%;margin:auto;}  
#HMY_Btable01_view th{border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-weight:bold;padding:8px 4px 8px 6px;color:#000;font-size:11px;text-align:left;background:#f2f2f2;width:25%;} 
#HMY_Btable01_view td{padding:8px 4px;font-size:11px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-size:11px;}
.HMY_Btable01_view_input01{border:1px #cacaca solid;width:97%;hegith:17px;}
.HMY_Btable01_view_input02{border:1px #cacaca solid;width:95%;hegith:200px;}

/* ban */
#HMY_footer_ban {background:#000; text-align:center; width:100%;}


